<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Feedback Form</title>
</head>
<body>
    <h2>Thanks for offering up your feedback.</h2>
    <form> <!-- by default, the form will send a get request to the same location -->
        <label for="name-input">Name:</label>
        <input type="text" id="name-input" name="name-input" placeholder="Enter your name"/>
        <br>
        
        <label for="email-input">Email:</label>
        <input name="email-input" id="email-input" placeholder="Enter your email"/>
        <br>
        
        <label for="feedback">What did you think of my recipe:</label> <br>
        <textarea name="feedback" id="feedback"></textarea>
        <br>
        
        <label for="rating">On a scale from 1-5, how did you like them?</label> <br>
        <input type="range" id="rating" name="rating" min=1 max=5 /> 
        <br>

        <input type="submit" value="submit pancake review!"/>
    </form>
</body>
</html>